Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000080OpenIVTools - Drawable Models Viewerpublic2011-11-29 14:112012-01-29 13:30
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000080: Improve WDR/WDD models viewer
DescriptionImprove WDR/WDD models viewer
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
parent of 0000075closedGooD-NTS Автомасштаб в Просмотрщике WDD. 
parent of 0000076closedGooD-NTS Save camera mode (Free or Around) in 3D Viewers (WDR/WDD/WFT/WBN/WBD) 
parent of 0000038closedGooD-NTS Improve texture finder in WDR/WDD Viewers. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-11-29 14:11 GooD-NTS New Issue
2011-11-29 14:11 GooD-NTS Status new => assigned
2011-11-29 14:11 GooD-NTS Assigned To => GooD-NTS
2011-12-10 00:44 GooD-NTS Relationship added parent of 0000075
2011-12-11 17:26 GooD-NTS Relationship added parent of 0000076
2011-12-11 17:27 GooD-NTS Relationship added parent of 0000038
2012-01-29 13:30 GooD-NTS Status assigned => closed
2012-01-29 13:30 GooD-NTS Resolution open => fixed
2012-01-29 13:30 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker